<div class="table-responsive">
    <table class="table" id="tableFacturacionReportes">
        <thead  class="thead-dark">
            <tr>
                <th>#</th>
                <th>COD</th>
                <th>CICLO</th>
                <th>COD_POSTULANTE</th>
                <th>COD_ALUMNO</th>
                <th>COD_PERSONAL</th>
                <th>APELLIDOS</th>
                <th>NOMBRES</th>
                <th>CANTIDAD_CURSO_CONVALIDAR</th>               
            </tr>
        </thead>
        <tbody>
            {% if items|length > 0 %}
                {% set cont = 0 %}
                {% for item in items %}
                    <tr>
                        <td>{{cont + 1}}</td>
                        <td>{{item.code_modalidad}}</td>
                        <td>{{item.chr_ciclo}}</td>
                        <td>{{item.chr_code_postulante}}</td>
                        <td>{{item.chr_code_student}}</td>
                        <td>{{item.chr_code_persona}}</td>
                        <td>{{item.chr_lastname}}</td>
                        <td>{{item.chr_firstname}}</td>
                        <td>{{item.num_cursos_convalida}}</td>
                    </tr>
                    {% set cont = cont +1 %}
                {% endfor %}
            {% endif %}
        </tbody>
    </table>
</div>